.showroom-list {
  position: relative;
  margin-bottom: 44px;

  .scroll-list {
    overflow: hidden;
    margin-left: 24px;
    margin-right: 24px;

    @media (min-width: 320px) and (max-width: 1024px) {
      overflow-x: auto;
    }
  }

  ul {
    display: flex;
    flex-wrap: nowrap;
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
    overflow-x: auto;
    padding-bottom: 5px;
    .scrollbar();

    .showroom-btn {
      font-family: 'Playfair Display';
      font-style: normal;
      font-weight: 400;
      font-size: 14px;
      line-height: 19px;
      color: @g-gray600;
      background-color: transparent;
      border-width: 0;
      border-bottom: 2px solid @g-brown900;
      white-space: nowrap;
      padding: 5px 40px;
    }

    li {
      flex: 0 0 calc(100% / 9);
      button {
        width: 100%;
      }
      &.active {
        .showroom-btn {
          border-color: @g-brown300;
        }
      }
    }
  }

  .arrow-list {
    background-color: @g-white;
    border-width: 0;
    padding: 0;
    position: absolute;
    top: 0;
    display: flex;
    align-items: center;
    width: 24px;
    height: 31px;
    i {
      color: @g-brown300;
      .icon-size(24px);
    }

    &.next-list {
      right: 0;
      transform: rotate(180deg);
    }

    &.prev-list {
      left: 0;
    }
  }
}

.showroom-small {
  margin-bottom: 40px;

  .showroom-scard {
    display: flex;
    align-items: center;

    .showroom-thumb {
      width: 50px;
      height: 50px;
      background-color: @g-gray500;
      margin-right: 24px;
    }

    .showroom-name {
      font-family: 'Playfair Display';
      font-style: normal;
      font-weight: 700;
      font-size: 16px;
      line-height: 21px;
      color: @g-black;
    }
  }
}
